html, body, form, fieldset, textarea {
	font-family: Arial, Helvetica, sans-serif;
}

.three_col #main, #main {
}

#accountStatus {
	background: #FFFFFF;
}

.pagination a, .expand .less, .expand .all, .expand .more, .listItemTitleEditor .value a, .listItemTitleEditor .value, .editor a.button, .toutContent a, a:hover, span.title_extension, .title a:hover, .title a, a.extendSearch, a.criteriaShower, div.bigNum, .author a, .filterList a, .StickyWinInstance .title, .StickyWinInstance .amazonSearchLink, .title, .openSelectBox ul li.hover, #full_record a, #saved_search_list li a, #mySavedSearches td a{
	color: #06C;
}

.categories {
	border-right-color: #AAA;
}

div.registration_info, .featured {
	border-left-color: #AAA;
}

.bibDetail .subTitle, .bibDetail .label, .subTitle {
	color: ;
}

.checkbox label, .radio label, label .value, .label .value, ul.editSimilarTitles li .title a, ul.editSimilarTitles li .title, body, .editor h4, .noEdit h4, a.button, span.button, .back_container .back_to, .back_container .next_prev, div.DefaultStickyWin a.button, .messages .listItem .title a, a.amazonLink, ul.subNav li a, ul.subNav li a:hover {
  color: #404040;
}

.toutContent h1, label, .label .filterList .count, .StickyWinInstance .subTitle, #userContent .userContent .creator .date, .titleBlock .format {
	color: #666;
}

div.excerptBlock, .listItem td, .listItem {
	border-color: #F2F2F2;
}

h1, .contestTout h1, a.editLink, ul.subNav li.active a, #accountStatus ul li .total, a.underlined, .shelfBrowseButton:hover, .shelfBrowseButton, div.emptyList h2, div.emptyList span.highlight, h1.header_text em, div#audience_select a.active, div#audience_select a:hover, div.omdc_loggedIn a, .bibInfo h5, ul.subNav li.active a {
	color: #D81116;
}


.circulation {
	background: #FFFCD6;
}

.circulation hr {
background: ;
border-color: ;
}

.userBlock a, #userNav .scopeBlock a, .expand a, .expander a, a, .expand .url_list a, #accountStatus a {
  color: #03C;
}

#userNav, #userNav a, #userNav a.userLink, #language a.userLink {
	color: #404040;
}

#globalSearch .autocompleter-choices li, .senderinfo {
	border-top-color: #AAA;
}


div#userActions {
  background-color: ;
}

div#feedData div#recentUserName em {
  color: ;
}

.titleBlock, #accountStatus ul li {
	border-bottom-color: #AAA;
}


#accountStatus ul li ol, #accountStatus ul li ul {
	background: #f2f2f2;
}

#feedback form, select, textarea, input.text, input.password, #globalSearch .autocompleter-choices {
	border-color: #c2c2c2;
}

div.calendarHolder td.calendarHeader {
	color: #FFF;
}

div.calendarHolder td.calendarHeader {
	background: #D81116;
}

body{
	background: #DEDEDE;
}

.hover {
	background: #FFC;
}

.StickyWinInstance h1, h2, h3, h4 {
	color: #262626;
}

.itemDetailsContent p.noContent, .help, .finePrint, a.flagButton, a.permalink, p.disclaimer, span.disclaimer, .userContent  a.ugc_edit_link {
	color: #999;
}


#subscription_details table tr.odd, .modal-box table tr.odd, #circulation_details table tr.odd, #volume_details table tr.odd, .toutContent, #marc_holdings_details div.odd, #marc_holdings_details tr.odd, #feature_toggles_tbl tr.odd{
	background: #f2f2f2;
}

#header { 
  background-color: #fff; 
  background-image: url(""); 
  background-repeat: repeat-x;
	background-position: ;
}    

#mobile_header {
  background-color: ; 
  background-image: url("");  
  background-repeat: ;
  background-position: ;
}



#header div.logo {
  margin: 30px 0 0 10px;
  width: 200;
}

#header div.logo_text {
  margin: 30px 0 0 10px;
  width: 200;
}

#header div.mobile_logo {
  margin: 10px;
  width: 135px;
}

#header div.logo_text {
  font-size: 20px;
}

#header.omdc div.logo img{
  height: 64px;
}


#header div.logo img {
  margin: 0px;
  width: 200;
}

#header div.mobile_logo img {
  margin: 0px;
  width: 135px;
} 


#header #navAndSearch { 
  height: ;
}

#header form {
	background: #FFFFFF;
	padding: 15px 15px 0px 15px;
	border-width: 0;
	border-style: solid;
	border-color: #f2f2f2;
}

/* FEATURE::ReskinTypography.active ? h5 : h1 */
#header form h5,
#header form h1
{
  color: #404040;
}

#header form a.moreSearch { 
	color: #404040;
}

#header form div.searchOptions label.inline {
	color: #404040;
	border-color: #c2c2c2; 
}

#header form div.searchOptions label.search_scope_label {
  color: ;
}
#header select { 
	border-color: #c2c2c2;
}

/*MAIN Nav*/
ul#mainNav {
	background: #F5F5F5;
	border-width: 0;
	border-color: #DEDEDE;
	border-style: solid;
}

#mainNav > li a.navLabel {
	font-variant: normal;
	font-weight: bold;
	color: #1198DC;
}

#mainNav > li.active a.navLabel, #mainNav li a.current_page {
	color: #D81116;
	background: #F5F5F5;
}

.microsite #mainNav > li.active a.navLabel {
    color: #1198DC;  
    background: #F5F5F5;
}

#mainNav > li:hover a.navLabel, #mainNav > li a.navLabel:focus, #mainNav > li a.navLabel:active {
	color: #ED1C24;text-decoration:underline;
	background: #FFF;
	border-color: #DEDEDE;
}

/* Top tier navigation dropdown panels*/
#mainNav > li div.dropDownContent, #mainNav li.extendedNav ul.second_tier {
	background: #FFF;
	color: #404040;
	border-color: #DEDEDE;
}

#mainNav li.dropDownItem a{
	color: #404040;
}

#mainNav li.dropDownItem a:hover, #mainNav li.dropDownItem a:focus, #mainNav li.dropDownItem a:active {
	background-color: #F5F5F5;
	color: #D81116;
}


#mainNav > li.extendedNav ul.second_tier h5 {
	color: #777;
	border-bottom-color: #AAA;
}


ul#subNav {
	border-width: 0;
	border-color: #e2e2e2;
	border-style: solid;
	background-color: #fff;
}

ul#subNav li a {
	color: #000000;text-decoration:none;
}

ul#subNav li a:hover, ul#subNav li.active a:hover {
	color: #ED1C24;text-decoration:underline;
	background-color: ;
	background-image: url("");
	border-style: ;
	border-width: ;
	border-color: ;	
}

ul#subNav li.active a {
	color: #ED1C24;
	background: ;
	font-weight: bold;
	border-style: ;
	border-width: ;
	border-color: ;
}

ul#subNav.extendedSubNav li.secondaryNavHeader {
	border-right-color: ;
	color: #000000;
}


#footer {
  color: #FFF;
	background: #999999;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#footer a, #footer a:hover {
	color: #FFF;
}

.alphaSelect {
	background: #FFF;
}

.search_button {
	background-color: #ED1C24;
	color: #ffffff;
	-webkit-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-mozilla-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}

.search_button:hover {
	background-color: ;
}

input.submit_button, a.submit_button, .action_items a.button {
	background-color: #ED1C24;
	color: #ffffff;
	-webkit-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-mozilla-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}

input.submit_button:hover, a.submit_button:hover, .action_items a.button:hover {
	background-color: ;	
}

body.microsite {
  background-image: url("");
}

div.library_header {
  background-image: url("");
  background-color: #FFFFFF;
}

div.library_header a.navLabel, div.library_header .usernav a{
  color: ;
}

.content a.login_button {
    background-color: ;
    color:  ;
	-webkit-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-mozilla-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}

.content a.login_button:hover {
	background-color: ;
}



span.library_highlight {
  color: ;
}

ul#subNav.extendedSubNav li.secondaryNavHeader {
  background: #F0AE2C;
  color: #FFFFFF
}

ul#subNav.extendedSubNav li.secondaryNavHeader span.secondaryNavHeaderContent{
  float: left;
}

ul#subNav.extendedSubNav li.secondaryNavHeader span.pointer {
  color: #F0AE2C;
  border-top: 16px solid transparent;
  border-bottom: 16px solid transparent;
  border-left: 16px solid #F0AE2C;
  top: 0px;
  float: left;
}

a.help_link, span.highlight {
  color: #03C;
}

form#registration span.pointer {
  border-left-color: #03C;
}

input.submit_button.continue, a.submit_button.continue {
  background-color: #3366CC;
  color: #ffffff;
}

input.submit_button.cancel, a.submit_button.cancel {
  background-color: #313131;
  color: #ffffff;
}

a.tab_button span.add_new_plus {
  background-color: #ED1C24;
  color: #ffffff;
}

/*
* Summer Sites - Legacy (Why are they here? They should be in the program_default.css)
*/

a.booklist, input.booklist {
  background-color: #FF8C00;
}

a.register, input.register {
  background-color: #A1B275;
}

a.login, input.login {
  background-color: #800080;
  color:  ;
}

a.submit_button.ugc_button {
  color: #FFFFFF;
  background-color: #289AD0;
}

a.submit_button.circ_button {
  color: #FFFFFF;
  background-color: #3A9F43;
}

a.submit_button.info_button {
  color: #FFFFFF;
  background-color: #909C9B;
}



/* Add Account Modal */
.add_account_form_wrapper a.inactive:hover {
  background-color: #D81116;
}

.add_account_form_wrapper h2 {
  color: #D81116;
}


/* Digital Workflows */
.digital_workflows { color: #404040; }
.digital_workflows h2 { color: #404040; }
.digital_workflows a { color: #03C;}


/* Found in dashboard.css */
a.login_button {
  color: #ffffff;
  background-color: #ED1C24;
}
a.login_button:hover {
  color: #ffffff;
}
/* end dashboard.css */

/* Found in item.css */
.external_reviews .bottom-edge-gradient {
  color: #03C;
}
/* end item.css */

/* Found in add_account_modal.css */
.add_account_form_wrapper a.inactive:hover {
  background-color: #D81116;
}

.add_account_form_wrapper h2 {
  color: #D81116;
}
/* end add_account_modal.css */